<?xml version="1.0" encoding="utf-8"?>
<component size="1080,440" overflow="hidden">
  <controller name="state" pages="0,0,1,1,2,2" selected="2"/>
  <displayList>
    <component id="n5_njnv" name="btn_play5" src="cou62y" fileName="com/btn_level_play.xml" xy="971,16">
      <gearXY controller="state" pages="0,1,2" values="1553,16|1263,16|971,16"/>
    </component>
    <component id="n6_njnv" name="btn_play4" src="cou62y" fileName="com/btn_level_play.xml" xy="682,16">
      <gearXY controller="state" pages="0,1,2" values="1263,16|973,16|682,16"/>
    </component>
    <component id="n7_njnv" name="btn_play3" src="cou62y" fileName="com/btn_level_play.xml" xy="393,16">
      <gearXY controller="state" pages="0,1,2" values="973,16|683,16|393,16"/>
    </component>
    <component id="n8_njnv" name="btn_play2" src="cou62y" fileName="com/btn_level_play.xml" xy="102,16">
      <gearXY controller="state" pages="0,1,2" values="683,16|393,16|102,16"/>
    </component>
    <component id="n9_njnv" name="btn_play1" src="cou62y" fileName="com/btn_level_play.xml" xy="-188,16" controller="state,1">
      <gearXY controller="state" pages="0,1,2" values="392,16|102,16|-188,16"/>
    </component>
  </displayList>
</component>